<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="relpro">
            <file>file:/C:/xampp/htdocs/apps/application/models/Forms_model.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/controllers/Upload.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/views/home.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/controllers/Home.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/controllers/Login.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/controllers/Verifylogin.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/views/forms.php</file>
        </group>
        <group>
            <file>file:/C:/xampp/htdocs/apps/application/views/form_list.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/controllers/Upload.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/views/home.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/controllers/Home.php</file>
            <file>file:/C:/xampp/htdocs/apps/application/views/forms.php</file>
        </group>
    </open-files>
</project-private>
